@font-face {
    font-family: 'federationregular';
    src: url('tng_title-webfont.woff2') format('woff2'),
         url('tng_title-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.section {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.section h1 {
    text-align: center;
    font-size: 4rem;
	color: #6182ed;
    padding: 20px;
    margin: 15px;
    z-index: 1;
    opacity: 0.8;
}

.video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.color-overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: grey;
    width: 100%;
    height: 100vh;
    opacity: 0.5;
}